Bug 1212912 - Please build an EPEL7 package of re2c
Please build an EPEL7 package of re2c
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: re2c (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Sean Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-17 12:12 EDT by rene
Modified: 2016-05-09 18:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 18:25:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rene 2015-04-17 12:12:21 EDT
Description of problem:
The package is available in EPEL 6 but not in EPEL 7. It's needed for example to be able to compile optimized spamassasin rulesets.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. yum search re2c on a current CentOS or RHEL 7 box
2. results none
3. do the same on a CentOS/EL6 box -> re2c.x86_64 : Tool for generating C-based recognizers from regular expressions 

Actual results:
missing

Expected results:
found

Additional info:
Comment 1 Sean Callaway 2016-04-20 11:51:56 EDT
I've had the epel7 branch of re2c created and have pushed the first build up to testing. The package can be obtained via EPEL testing (https://fedoraproject.org/wiki/EPEL/testing) or directly downloaded via Koji.

Koji: http://koji.fedoraproject.org/koji/buildinfo?buildID=756278
Bodhi: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c1f2a4897
Comment 2 Sean Callaway 2016-05-09 18:25:58 EDT
re2c is now available in EPEL 7.

yum search re2c on a current CentOS 7 box returns the expected results.

Note You need to log in before you can comment on or make changes to this bug.